<<< Previous |  | Next >>>

# FcConfigFileInfoIterNext

## Name

FcConfigFileInfoIterNext -- Set the iterator to point to the next list

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcConfigFileInfoIterNext``(FcConfig *`config`, FcConfigFileInfoIter *`iter`);`

## Description

Set 'iter' to point to the next node in the config file information list. If there is no next node, FcFalse is returned.

## Since

version 2.12.91

<<< Previous | Home | Next >>>
FcConfigFileInfoIterInit | Up | FcConfigFileInfoIterGet